body    {
	color: #000000;
	font-size: 100%;
	font-family: Arial, Helvetica, Georgia;
	background-color: #FFFFFF;
	background-image: url(../../../../mm5/graphics/00000001/sqback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
p   {
	color: #000000;
	font-size: 0.8em;
	font-family: Arial, Helvetica, Geneva
}
a:link {
	color: #11388E;
	font-size: 0.875em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none
}
a:visited {
	color: #11388E;
	font-size: 0.875em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none
}
a:hover {
	color: #568EE1;
	font-weight: bolder;
	font-size: 0.875em;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none
}
h1 {
	color: #11388E;
	font-weight: bolder;
	font-size: .975em;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none
}
h2  {
	color: #FFFFFF;
	font-weight: bolder;
	font-size: .9em;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none
}
ul {
	line-height: 1.5em;
	font-size: .8em;
	list-style-type: square;
	color: #000000;
}
a.cat:link {
	color: #FFFFFF;
	font-size: 0.85em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#004A84;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 10px;
	height: 25px;
}
a.cat:visited {
	color: #FFFFFF;
	font-size: 0.85em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#004A84;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 10px;
	height: 25px;
}
a.cat:hover {
	color: #003366;
	font-size: 0.85em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#CDDBE6;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 10px;
	height: 25px;
}
a.cat1:link {
	color: #FFFFFF;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#004A84;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 15px;
}
a.cat1:visited {
	color: #FFFFFF;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#004A84;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent:15px;
}
a.cat1:hover {
	color: #003366;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#CDDBE6;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 15px
}
a.cat2:link {
	color: #FFFFFF;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#004A84;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 23px;
}
a.cat2:visited {
	color: #FFFFFF;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#004A84;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 23px;;
}
a.cat2:hover {
	color: #003366;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	display:block;
	font-weight:bold;
	background-color:#CDDBE6;
	width:167px;
	text-align:left;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 23px
}
h3 {
	color: white;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
}
h4  { color: red; font-size: 17pt; font-family: Arial, Helvetica, Geneva; font-weight: bold; }
h5  {
	color: #0033FF;
	font-size: 1pt;
	font-family: Arial, Helvetica, Geneva;
}
#ebx_tabs_wrap {
                margin:0px; padding:3px 0px;
}
ul#ebx_tabs_tabs {
                padding: 0;
                margin: 0;
}
ul#ebx_tabs_tabs li {
                font: 13px Arial, Verdana, sans-serif;
                padding: 0px 0px 0 0 !important;
                margin: 0 0 0 0 !important;
}
ul#ebx_tabs_tabs li img {
                margin-left: auto;
                padding: 0;
                vertical-align: bottom;
}
ul#ebx_tabs_tabs li.ebx_tabs_off {
                margin-left: auto;
                padding: 0;
}
ul#ebx_tabs_tabs li.ebx_tabs_on {
                margin-left: auto;
                padding: 0;
}
#ebx_tabs_content {
                border: 1px solid #000;
                font: 13px Arial, Verdana, sans-serif;
                padding: 10px;
                height: auto;
                margin-top: 0 !important;
}
.price {
	font-family: Arial, Helvetica, Geneva;
	font-size: 0.8em;
	line-height: normal;
	font-style: normal;
	padding-left:5px;
}

.pricetop {
	font-size: 0.825em;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	line-height: normal;
}
.pricetopsmaller {
	font-size: 0.775em;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	line-height: normal;
}
.priceinfo {
	font-size: 0.745em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	line-height: normal;
}
.total {
	font-size: 0.825em;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	line-height: normal;
}
.qtybreak {
	padding: 0 37px 0px 37px;
}
a.new:link {
	color: #00FF00;
	font-size: 0.8em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	display:block;
	font-weight:bold;
	color:#0F4880;
	background-color:#f59f00;
	width:169px;
	text-align:center;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.new:visited {
	color: #00FF00;
	font-size: 0.8em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	display:block;
	font-weight:bold;
	color:#0F4880;
	background-color:#f59f00;
	width:169px;
	text-align:center;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.new:hover {
	color: #FF33CC;
	font-weight: bolder;
	font-size: 0.8em;
	font-family: Arial, Helvetica, Geneva;
	display:block;
    font-weight:bold;
    color:#0F4880;
    background-color:#f3d68c;
    width:169px;
    text-align:center;
    text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.top:link {
	color: #FFFFFF;
	font-size: 0.875em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none;
}
a.top:visited {
	color: #FFFFFF;
	font-size: 0.875em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none;
}
a.top:hover {
	color: #CEE3F6;
	font-weight: bolder;
	font-size: 0.875em;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none
}
a.info:link {
	color: #F2A223;
	font-size: 0.825em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: underline;
	padding-left: 13px;
}
a.info:visited {
	color: #F2A223;
	font-size: 0.825em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: underline;
	padding-left: 13px;
}
a.info:hover {
	color: #FFFFFF;
	font-size: 0.825em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	text-decoration: underline;
	padding-left: 13px;
}
a.speciescat:link {
	color: #004a84;
	font-size: 1.25em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	padding-left: 13px;
	text-decoration: none;
}
a.speciescat:visited {
	color: #004a84;
	font-size: 1.25em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	padding-left: 13px;
	text-decoration: none;
}
a.speciescat:hover {
	color: #004a84;
	font-size: 1.25em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	padding-left: 13px;
	text-decoration: none;
}
a.line:link {
	color: #004a84;
	font-size: .925em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	padding-left: 13px;
	text-decoration: none;
}
a.line:visited {
	color: #004a84;
	font-size: .925em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	padding-left: 13px;
	text-decoration: none;
}
a.line:hover {
    color: #568EE1;
	font-size: .925em;
	font-weight: bolder;
	font-family: Arial, Helvetica, Geneva;
	padding-left: 13px;
	text-decoration: none;
}
.customer {
	font-size: 0.9em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}
.copyright {
	font-size: 0.65em;
	font-family: Arial, Helvetica, Geneva;
	font-style: normal;
	line-height: normal;
	color: #999999;
}
div.descpad {
	padding-right: 7px;
}
div.bulpad {
	padding-bottom: 3px;
}
td.padded {
padding-left:5px;
}
.backorder {
	color: #FF0033;
	font-size: 0.9em;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva;
}
.disclaimer {
	color: #333333;
	font-size: 0.6em;
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva;
}
.soldperkg {
	color: #0000FF;
	font-size: 0.825em;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva;
}